.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

body {
  font-family: TheSansC5-Light, sans-serif;
  color: #fff;
  font-size: 16px;
  line-height: 20px;
  font-weight: 300;
}

h2 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  line-height: 30px;
  font-weight: 700;
}

a {
  color: rgba(255, 131, 0, 0.9);
  text-decoration: none;
}

strong {
  font-family: TheSansC5-Bold, sans-serif;
  font-weight: 700;
}

.hero {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 950px;
  padding: 30px 5px 130px 15px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/hero-bgimg-min.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.container {
  width: 100%;
  max-width: 1160px;
  margin-right: auto;
  margin-left: auto;
}

.container.flex-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.container.flex-container.horizontal {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.container.top-margin {
  margin-top: 160px;
}

.navbar {
  position: fixed;
  left: 50%;
  top: 0%;
  right: 0%;
  bottom: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 15px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  background-color: rgba(16, 34, 55, 0);
  -webkit-transform: translate(-50%, 0px);
  -ms-transform: translate(-50%, 0px);
  transform: translate(-50%, 0px);
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
}

.navbar.active {
  background-color: #0c253a;
}

.brand {
  z-index: 5;
  width: 120px;
}

.nav-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 25px;
  padding: 35px 15px 15px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: color 200ms cubic-bezier(.785, .135, .15, .86);
  transition: color 200ms cubic-bezier(.785, .135, .15, .86);
  font-family: TheSansC5-Plain, sans-serif;
  color: rgba(255, 131, 0, 0.9);
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 1.05px;
  text-decoration: none;
}

.nav-link.events-link:hover {
  font-family: TheSansC5-Bold, sans-serif;
}

.hero-text {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #fff;
  font-size: 22px;
  line-height: 1.5;
  font-weight: 300;
  letter-spacing: 1.18px;
}

.hero-text.mobile {
  display: none;
}

.large-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #f7f7f7;
  background-image: url('../images/background-large-min.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

._2-col {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 60px;
  grid-row-gap: 16px;
  -ms-grid-columns: 0.53fr 1fr;
  grid-template-columns: 0.53fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

._2-col.blog {
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  grid-row-gap: 65px;
}

._2-col.bottom-margin {
  margin-bottom: 300px;
}

._2-col.news-grid {
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.news-wrapper.pos-col-2 {
  -ms-grid-column-span: 1;
  grid-column-end: 3;
  -ms-grid-column: 2;
  grid-column-start: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
  margin-top: 40px;
}

@media screen and (max-width: 767px)


._2-col.blog {
  grid-column-gap: 45px;
  grid-row-gap: 65px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
}

.section-title {
  margin-top: 0px;
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid rgba(75, 225, 196, 0.9);
  font-family: TheSansC5-Bold, sans-serif;
  color: rgba(75, 225, 196, 0.9);
  font-size: 22px;
  line-height: 1.25;
  font-weight: 700;
  letter-spacing: 1.18px;
}

.section-title.press-page {
  margin-top: 40px;
  margin-bottom: 40px;
  padding-bottom: 0px;
  border: 1px none #000;
  font-size: 20px;
}

.section-title.no-margin {
  margin-bottom: 0px;
}

.col-1-heading {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: TheSansC5-Plain, sans-serif;
  color: #fff;
  font-size: 26px;
  line-height: 1.42;
  font-weight: 400;
  letter-spacing: 1.2px;
}

.col-1-heading.dark {
  color: #0c253a;
}

.col-1-heading.dark.mobile {
  display: none;
}

.col-1-heading.mobile {
  display: none;
}

.col-1-heading.news-heading {
  margin-bottom: 35px;
  font-size: 24px;
  line-height: 1.42;
}

.col-2-text {
  margin-bottom: 0px;
  color: #fff;
  font-size: 18px;
  line-height: 1.44;
  letter-spacing: 0.94px;
}

.col-2-text.hide.dark {
  color: #0c253a;
}

.col-2-text.mobile {
  display: none;
  color: #0c253a;
}

.col-2-text.bot-20-margin {
  margin-bottom: 20px;
}

.section {
  padding: 60px 15px 50px;
  background-color: #f7f7f7;
}

.section.white {
  padding-bottom: 130px;
  background-color: #f2f2f2;
}

.section.events {
  padding-top: 80px;
  padding-bottom: 80px;
  background-color: #ededed;
}

.section.news {
  background-color: #0c1e33;
}

.section.blog {
  padding-top: 80px;
  padding-bottom: 80px;
  background-color: #ededed;
}

.team-grid {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  grid-auto-columns: 1fr;
  grid-auto-rows: auto;
  grid-column-gap: 22px;
  grid-row-gap: 30px;
  grid-template-columns: repeat(auto-fit, minmax(130px, auto));
  -ms-grid-rows: 1fr;
  grid-template-rows: 1fr;
}

.staff-card {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  cursor: pointer;
}

.staff-image {
  margin-bottom: 16px;
}

.staff-title {
  font-family: TheSansC5-Bold, sans-serif;
  color: rgba(255, 131, 0, 0.9);
  font-size: 14px;
  line-height: 1.38;
  font-weight: 700;
  letter-spacing: 0.5px;
}

.staff-desc {
  color: #0c253a;
  font-size: 14px;
  line-height: 1.38;
  letter-spacing: 0.5px;
}

.nav-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 20px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.large-bg {
  min-height: 600px;
  border-style: solid;
  border-width: 1px;
  border-color: #f7f7f7;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(89%, transparent), to(#f1f1f1)), -webkit-gradient(linear, left top, left bottom, from(#f7f7f7), color-stop(7%, transparent)), url('../images/see-beyond-bg-min.jpg');
  background-image: linear-gradient(180deg, transparent 89%, #f1f1f1), linear-gradient(180deg, #f7f7f7, transparent 7%), url('../images/see-beyond-bg-min.jpg');
  background-position: 0px 0px, 0px 0px, 50% 45%;
  background-size: auto, auto, cover;
  background-repeat: repeat, repeat, no-repeat;
}

._3-col {
  display: -ms-grid;
  display: grid;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  grid-auto-columns: 1fr;
  grid-column-gap: 35px;
  grid-row-gap: 65px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto auto auto;
  grid-template-rows: auto auto auto;
}

.press-wrap {
  display: -ms-grid;
  display: grid;
  height: 100%;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  grid-auto-columns: 1fr;
  grid-column-gap: 0px;
  grid-row-gap: 20px;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.press-wrap.blog-wrap {
  max-width: 100%;
}

.press-title {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: TheSansC5-Bold, sans-serif;
  color: #0c253a;
  font-size: 18px;
  line-height: 1.5;
  letter-spacing: 1.12px;
}

.press-title.mobile {
  display: none;
}

.press-title.inner-page {
  /*max-width: 716px;*/
  max-width: 768px;
  margin-bottom: 120px;
  font-family: TheSansC5-Light, sans-serif;
  font-size: 40px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 2.8px;
}

.press-title.inner-page.s-text {
  margin-bottom: 0px;
  font-size: 33px;
}

.press-title.inner-page.s-text._60-m {
  margin-bottom: 30px;
}

.press-title.inner-page.no-m {
  margin-bottom: 0px;
  font-size: 33px;
}

.press-title.min-height {
  min-height: 108px;
}

.press-title.max-width {
  max-width: 480px;
}

.press-date {
  font-family: TheSansC5-Plain, sans-serif;
  color: #0c253a;
  font-size: 13px;
  line-height: 1.5;
  font-weight: 400;
  letter-spacing: 0.84px;
}

.press-date.inner-page {
  max-width: 716px;
  margin-bottom: 20px;
  font-family: TheSansC5-Bold, sans-serif;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 1.12px;
}

.press-date.inner-page.press-author {
  margin-top: 20px;
  margin-bottom: 0px;
  font-size: 20px;
  line-height: 1.2;
  text-align: center;
}

.divider {
  width: 100%;
  height: 1px;
  margin-top: 20px;
  margin-bottom: 20px;
  background-color: #979797;
}

.divider.press-page {
  margin-top: 120px;
  margin-bottom: 80px;
  background-color: rgba(75, 225, 196, 0.9);
}

.divider.news-divider {
  height: 1px;
  margin-top: 0px;
  margin-bottom: 20px;
  background-color: rgba(75, 225, 196, 0.9);
}

.press-summary {
  margin-bottom: 0px;
  color: #0c253a;
  font-size: 18px;
  line-height: 1.44;
  letter-spacing: 0.94px;
}

.press-summary.inner-page {
  max-width: 716px;
  margin-bottom: 0px;
  font-size: 16px;
}

.press-summary.inner-page.center-quote {
  max-width: 485px;
  margin: 40px auto;
  font-family: TheSansC5-Plain, sans-serif;
  font-size: 22px;
  font-style: italic;
  font-weight: 400;
  text-align: center;
}

.press-link {
  display: block;
  margin-top: 20px;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
  font-family: TheSansC5-Plain, sans-serif;
  color: rgba(255, 131, 0, 0.9);
  font-size: 16px;
  line-height: 1.44;
  font-weight: 400;
  letter-spacing: 0.94px;
  text-decoration: none;
}

._1-col {
  display: -ms-grid;
  display: grid;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.logos-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.logo.bigger {
  max-width: 230px;
}

.footer {
  padding: 85px 15px;
}

.footer-title {
  color: #0c253a;
  line-height: 1.44;
  letter-spacing: 0.94px;
}

.footer-link {
  font-family: TheSansC5-Plain, sans-serif;
  color: rgba(255, 131, 0, 0.9);
  line-height: 1.44;
  font-weight: 400;
  letter-spacing: 0.94px;
  text-decoration: none;
}

.footer-link.block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.footer-logo {
  margin-right: 5px;
}

.footer-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.nav-link-wrap {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.nav-line {
  position: absolute;
  left: 8%;
  top: 27%;
  right: 14%;
  bottom: auto;
  z-index: -1;
  height: 1px;
  background-color: rgba(255, 131, 0, 0.9);
}

.staff-modal-wrapper {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 5;
  display: none;
  overflow: auto;
  min-height: 100vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(12, 37, 58, 0.3);
}

.staff-modal-grid {
  position: relative;
  display: -ms-grid;
  display: grid;
  width: 100%;
  height: 408px;
  max-width: 945px;
  padding: 45px;
  grid-auto-columns: 1fr;
  grid-column-gap: 45px;
  grid-row-gap: 20px;
  -ms-grid-columns: 0.25fr 1fr;
  grid-template-columns: 0.25fr 1fr;
  -ms-grid-rows: 0.25fr auto;
  grid-template-rows: 0.25fr auto;
  border: 1px solid #979797;
  background-color: #f7f7f7;
}

.title-wrap {
  font-size: 24px;
  line-height: 1.42;
  letter-spacing: 0.92px;
}

.modal-title {
  font-family: TheSansC5-Plain, sans-serif;
  color: #0c253a;
  font-weight: 400;
}

.modal-subtitle {
  font-family: TheSansC5-Bold, sans-serif;
  color: rgba(75, 225, 196, 0.9);
  font-weight: 700;
}

.modal-desc {
  margin-bottom: 0px;
  color: #0c253a;
  line-height: 1.44;
  letter-spacing: 0.94px;
}

.modal-btn {
  position: absolute;
  left: auto;
  top: 40px;
  right: 30px;
  bottom: auto;
}

.nav-circle {
  position: absolute;
  top: 24.5%;
  z-index: 1;
  width: 5px;
  height: 5px;
  margin-bottom: 10px;
  border: 1px solid #e87f16;
  border-radius: 60px;
  background-color: rgba(255, 131, 0, 0.9);
  -webkit-transition: background-color 200ms cubic-bezier(.785, .135, .15, .86), border-color 200ms cubic-bezier(.785, .135, .15, .86), width 200ms cubic-bezier(.785, .135, .15, .86), height 200ms cubic-bezier(.785, .135, .15, .86), -webkit-transform 200ms cubic-bezier(.785, .135, .15, .86);
  transition: background-color 200ms cubic-bezier(.785, .135, .15, .86), border-color 200ms cubic-bezier(.785, .135, .15, .86), width 200ms cubic-bezier(.785, .135, .15, .86), height 200ms cubic-bezier(.785, .135, .15, .86), -webkit-transform 200ms cubic-bezier(.785, .135, .15, .86);
  transition: transform 200ms cubic-bezier(.785, .135, .15, .86), background-color 200ms cubic-bezier(.785, .135, .15, .86), border-color 200ms cubic-bezier(.785, .135, .15, .86), width 200ms cubic-bezier(.785, .135, .15, .86), height 200ms cubic-bezier(.785, .135, .15, .86);
  transition: transform 200ms cubic-bezier(.785, .135, .15, .86), background-color 200ms cubic-bezier(.785, .135, .15, .86), border-color 200ms cubic-bezier(.785, .135, .15, .86), width 200ms cubic-bezier(.785, .135, .15, .86), height 200ms cubic-bezier(.785, .135, .15, .86), -webkit-transform 200ms cubic-bezier(.785, .135, .15, .86);
}

.main {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 100vh;
  padding-top: 230px;
  padding-bottom: 125px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #f7f7f7;
  background-image: url('../images/toka-innerpage-bg-min.png');
  background-position: 50% 0%;
  background-size: cover;
}

.main.wrap {
  padding-top: 110px;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.press-container {
  width: 100%;
  max-width: 716px;
}

.mobile-navbar {
  display: none;
}

.events-grid {
  margin-top: 85px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  justify-items: stretch;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  grid-column-gap: 20px;
  grid-row-gap: 120px;
  grid-template-columns: repeat(auto-fit, 230px);
  grid-template-rows: repeat(auto-fit, minmax(376px, 1fr));
}

.event-card {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  font-family: TheSansC5-Bold, sans-serif;
}

.event-heading {
  width: 100%;
  margin-top: 0px;
  margin-bottom: 20px;
  color: #b4bec0;
  font-size: 16px;
  line-height: 1.4;
  text-align: left;
  letter-spacing: 1.4px;
}

.event-heading.active-event {
  color: #4be1c4;
}

.event-date {
  color: #0c253a;
  font-size: 14px;
  text-align: left;
  letter-spacing: 1.12px;
}

.event-date.news-date {
  margin-bottom: 15px;
  font-family: TheSansC5-Bold, sans-serif;
  color: rgba(75, 225, 196, 0.9);
  line-height: 34px;
  font-weight: 700;
  letter-spacing: 1px;
}

.event-logo {
  width: 100%;
  height: 100%;
  -o-object-fit: scale-down;
  object-fit: scale-down;
  -o-object-position: 0% 50%;
  object-position: 0% 50%;
}

.event-logo.fit-contain {
  -webkit-filter: saturate(0%);
  filter: saturate(0%);
  -o-object-fit: contain;
  object-fit: contain;
}

.event-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 155px;
  height: 44px;
  margin-top: 25px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(255, 131, 0, 0.9);
  border-radius: 0px;
  background-color: hsla(0, 0%, 84.7%, 0.1);
  -webkit-transition: border-color 200ms ease, color 200ms ease, background-color 200ms ease;
  transition: border-color 200ms ease, color 200ms ease, background-color 200ms ease;
  color: rgba(255, 131, 0, 0.9);
  font-size: 16px;
  letter-spacing: 0.94px;
}

.event-link:hover {
  border-color: hsla(0, 0%, 84.7%, 0.1);
  background-color: rgba(75, 225, 196, 0.9);
  color: #0c253a;
}

.event-subheading {
  margin-bottom: 20px;
  font-family: TheSansC5-Light, sans-serif;
  color: #0c253a;
  font-size: 16px;
  text-align: left;
  letter-spacing: 1.12px;
}

.our-products {
  width: 100%;
  padding: 230px 15px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#0c1e33), color-stop(15%, transparent));
  background-image: linear-gradient(180deg, #0c1e33, transparent 15%);
}

.about-toka {
  width: 100%;
  padding: 90px 15px;
  background-color: #0c1e33;
}

.our-team {
  width: 100%;
  padding: 70px 15px 100px;
}

.about-wrapper {
  width: 100%;
}

.event-logo-wrapper {
  height: 100px;
  opacity: 0.5;
  text-align: left;
}

.event-logo-wrapper.active-event {
  opacity: 1;
}

.event-text-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.event-date-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.event-divider {
  width: 100%;
  height: 2.5px;
  margin-top: 20px;
  margin-bottom: 20px;
  background-color: #b4bec0;
}

.event-divider.active-event {
  background-color: #4be1c4;
}

.big-section-title {
  margin-top: -20px;
  font-family: National2narrow, sans-serif;
  color: rgba(75, 225, 196, 0.9);
  font-size: 82px;
  line-height: 90px;
  letter-spacing: 4px;
}

.img-wrap {
  margin-top: 80px;
  margin-bottom: 80px;
  font-family: TheSansC5-Bold, sans-serif;
  color: #ff8300;
}

.img-wrap.less-margin {
  margin-top: 40px;
  margin-bottom: 40px;
}

.img-wrap.less-margin.flex-img {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.blog-img {
  display: block;
  margin-bottom: 20px;
  -o-object-fit: fill;
  object-fit: fill;
}

.author-desc {
  color: rgba(12, 37, 58, 0.8);
  font-size: 16px;
}

.section-img {
  width: 100%;
  min-height: 430px;
  margin-bottom: 80px;
  background-image: url('../images/blog-img.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.blog-title {
  max-width: 770px;
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: TheSansC5-Bold, sans-serif;
  color: #0c253a;
  font-size: 33px;
  line-height: 1.5;
  text-align: center;
  letter-spacing: 2.8px;
}

@media screen and (max-width: 991px) {
  .hero {
    min-height: 1000px;
    padding-right: 15px;
    padding-bottom: 30px;
    background-image: url('../images/hero-m-bgimg-large.jpg');
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
  }

  .container.flex-container.padding {
    padding-right: 15px;
    padding-left: 15px;
  }

  .navbar {
    display: none;
    padding-right: 15px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }

  .nav-link {
    margin-right: 0px;
    padding: 65px;
    border-bottom: 1px solid rgba(255, 131, 0, 0.9);
    font-family: TheSansC5-Light, sans-serif;
    font-size: 30px;
    font-weight: 300;
    letter-spacing: 2.8px;
  }

  .hero-text {
    display: none;
    text-align: center;
    letter-spacing: 1px;
  }

  .hero-text.mobile {
    display: block;
  }

  .large-section {
    background-color: #010715;
  }

  ._2-col.bottom-margin {
    margin-bottom: 100px;
  }

  .nav-menu {
    position: fixed;
    left: auto;
    top: -20px;
    right: 0%;
    bottom: auto;
    z-index: 5;
    width: 100%;
    max-height: 700px;
    max-width: 420px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    border: 1px solid #979797;
    background-color: #f7f7f7;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#d8d8d8), to(hsla(0, 0%, 93.3%, 0)));
    background-image: linear-gradient(180deg, #d8d8d8, hsla(0, 0%, 93.3%, 0));
  }

  .large-bg {
    min-height: 400px;
  }

  ._3-col {
    grid-column-gap: 60px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .press-wrap {
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
  }

  .press-title.min-height {
    min-height: auto;
  }

  .divider.press-page {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .divider.nav-mobile {
    margin-top: 0px;
    margin-bottom: 0px;
    background-color: rgba(255, 131, 0, 0.9);
  }

  .logo.bigger {
    max-width: 210px;
  }

  .staff-modal-wrapper {
    padding: 20px 25px;
  }

  .staff-modal-grid {
    height: auto;
    min-height: 408px;
    padding: 20px;
  }

  .menu-button {
    padding-right: 0px;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    direction: rtl;
  }

  .menu-button.w--open {
    z-index: 5;
    padding-top: 0px;
    background-color: transparent;
  }

  .menu-icon {
    width: 36px;
  }

  .main {
    padding-right: 15px;
    padding-left: 15px;
  }

  .main.wrap {
    padding-top: 73px;
  }

  .mobile-navbar {
    position: fixed;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    max-width: 1160px;
    padding: 20px 15px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: transparent;
    -webkit-transition: background-color 200ms ease;
    transition: background-color 200ms ease;
  }

  .mobile-navbar.active {
    background-color: #0c253a;
  }

  .brand-mobile {
    width: 70px;
  }

  .nav-menu-mobile {
    position: fixed;
    left: auto;
    top: 0%;
    right: 0%;
    bottom: 0%;
    display: none;
    overflow: auto;
    width: 100%;
    max-width: 512px;
    padding-top: 130px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #f7f7f7;
    background-image: url('../images/toka-innerpage-bg-min-side.png');
  }

  .nav-link-mobile {
    display: block;
    width: 100%;
    max-width: 170px;
    color: rgba(255, 131, 0, 0.9);
    font-size: 40px;
    line-height: 1.15;
    letter-spacing: 2.8px;
    text-decoration: none;
  }

  .nav-link-text {
    padding-top: 50px;
    padding-bottom: 50px;
    font-size: 32px;
    text-align: center;
  }

  .open-nav-btn {
    position: absolute;
    left: auto;
    top: 20px;
    right: 15px;
    bottom: auto;
    z-index: 10;
    max-width: 30px;
  }

  .close-nav-btn {
    position: absolute;
    left: auto;
    top: 16px;
    right: 15px;
    bottom: auto;
    z-index: 10;
    max-width: 30px;
  }

  .events-grid {
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-align-content: space-around;
    -ms-flex-line-pack: distribute;
    align-content: space-around;
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    grid-template-columns: repeat(auto-fit, minmax(200px, 200px));
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .press-text-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .event-date-wrapper.margin-fix {
    min-height: auto;
    margin-top: -15px;
  }

  .section-img {
    min-height: 320px;
    margin-bottom: 40px;
  }

  .blog-title {
    max-width: 600px;
  }
}

@media screen and (max-width: 767px) {
  .hero {
    padding-right: 25px;
    padding-left: 25px;
  }

  .container.flex-container.padding {
    padding-right: 25px;
    padding-left: 25px;
  }

  .container.top-margin {
    margin-top: 100px;
  }

  .brand {
    padding-left: 0px;
  }

  .hero-text.mobile {
    font-size: 20px;
  }

  .large-section {
    background-position: 50% 0%;
    background-size: auto 2620px;
    background-repeat: no-repeat;
  }

  ._2-col {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
  }

  ._2-col.blog {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .section-title {
    margin-bottom: 0px;
    letter-spacing: 2.36px;
  }

  .col-1-heading {
    display: none;
    font-family: TheSansC5-Light, sans-serif;
    font-weight: 300;
    letter-spacing: 2px;
  }

  .col-1-heading.dark.mobile {
    display: block;
    margin-bottom: 40px;
  }

  .col-1-heading.mobile {
    display: block;
    font-size: 22px;
  }

  .col-2-text {
    font-size: 16px;
    letter-spacing: 1.4px;
  }

  .section {
    padding-right: 25px;
    padding-left: 25px;
  }

  .team-grid {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    justify-items: stretch;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .staff-title {
    font-size: 16px;
  }

  .staff-desc {
    font-size: 16px;
  }

  .large-bg {
    background-image: url('../images/see-beyond-bg-min-g.jpg');
    background-position: 35% 47%;
    background-size: 170%;
    background-repeat: no-repeat;
  }

  ._3-col {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .press-wrap {
    height: auto;
  }

  .press-wrap.blog-wrap {
    max-width: 100%;
  }

  .press-title {
    display: none;
  }

  .press-title.mobile {
    display: block;
    min-height: auto;
    letter-spacing: 2.24px;
  }

  .press-title.mobile.max-w {
    max-width: 400px;
  }

  .press-title.inner-page {
    display: block;
    margin-bottom: 80px;
    font-size: 4ch;
  }

  .press-date {
    font-family: TheSansC5-Light, sans-serif;
    font-weight: 300;
    letter-spacing: 1.61px;
  }

  .press-summary {
    margin-bottom: 25px;
    font-size: 16px;
    letter-spacing: 1px;
  }

  .press-link {
    margin-top: 0px;
    letter-spacing: 1px;
  }

  .logos-wrap {
    display: -ms-grid;
    display: grid;
    justify-items: center;
    grid-auto-columns: 1fr;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .logo {
    max-width: 70%;
  }

  .footer {
    padding: 50px 25px;
  }

  .footer-block {
    margin-bottom: 20px;
  }

  .footer-block.no-margin {
    margin-bottom: 0px;
  }

  .footer-title {
    letter-spacing: 1.65px;
  }

  .footer-link {
    letter-spacing: 1.65px;
  }

  .footer-wrap {
    display: -ms-grid;
    display: grid;
    grid-auto-columns: 1fr;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
  }

  .staff-modal-wrapper {
    position: fixed;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: 0%;
    padding-top: 25px;
    padding-bottom: 25px;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .staff-modal-grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
  }

  .staff-modal-img {
    max-width: 200px;
  }

  .main {
    padding-right: 25px;
    padding-left: 25px;
  }

  .main.wrap {
    padding-top: 78px;
  }

  .mobile-navbar {
    padding-right: 25px;
    padding-left: 25px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .brand-mobile {
    width: 80px;
    padding-left: 0px;
  }

  .nav-menu-mobile {
    max-width: 320px;
  }

  .open-nav-btn {
    top: 25px;
    right: 25px;
  }

  .close-nav-btn {
    top: 21px;
    right: 25px;
  }

  .events-grid {
    margin-top: 45px;
    grid-row-gap: 80px;
  }

  .our-products {
    padding: 90px 25px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#01081b), color-stop(5%, transparent));
    background-image: linear-gradient(180deg, #01081b, transparent 5%);
  }

  .about-toka {
    padding-right: 25px;
    padding-left: 25px;
    background-color: #01081b;
  }

  .our-team {
    padding-right: 25px;
    padding-left: 25px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(36%, #f7f7f7));
    background-image: linear-gradient(180deg, transparent, #f7f7f7 36%);
  }

  .press-text-wrap {
    min-height: auto;
  }

  .section-img {
    min-height: 260px;
  }

  .news-wrapper.pos-col-2 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    margin-top: 40px;
  }
}

@media screen and (max-width: 479px) {
  .hero {
    min-height: 760px;
    padding-bottom: 100px;
    background-image: url('../images/hero-m-bgimg-large.jpg'), -webkit-gradient(linear, left top, left bottom, from(#010715), to(#010715));
    background-image: url('../images/hero-m-bgimg-large.jpg'), linear-gradient(180deg, #010715, #010715);
    background-position: 50% 100%, 0px 0px;
    background-size: cover, auto;
    background-repeat: no-repeat, repeat;
  }

  .hero-text.mobile {
    font-size: 3.92vw;
  }

  .large-section {
    background-size: cover;
  }

  .section-title {
    font-size: 19px;
  }

  .col-1-heading.mobile {
    font-size: 20px;
  }

  .col-2-text {
    font-size: 15px;
  }

  .col-2-text.hide {
    display: none;
  }

  .col-2-text.mobile {
    display: block;
  }

  .large-bg {
    min-height: 240px;
    background-color: #f7f7f7;
  }

  .press-title.inner-page {
    font-size: 3.4ch;
  }

  .press-title.inner-page.s-text {
    font-size: 7vw;
  }

  .divider.press-page {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .logo.bigger {
    max-width: 100%;
  }

  .modal-title {
    font-size: 18px;
  }

  .modal-subtitle {
    font-size: 18px;
  }

  .staff-modal-img {
    max-width: 140px;
  }

  .main {
    padding-bottom: 80px;
  }

  .nav-menu-mobile {
    max-width: 276px;
  }

  .nav-link-mobile {
    max-width: 120px;
  }

  .nav-link-text {
    padding-top: 40px;
    padding-bottom: 40px;
    font-size: 22px;
  }

  .open-nav-btn {
    top: 35px;
    right: 25px;
  }

  .close-nav-btn {
    top: 30px;
    right: 25px;
  }

  .event-heading {
    min-height: auto;
    margin-bottom: 15px;
  }

  .our-team {
    padding-bottom: 70px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(20%, #f7f7f7));
    background-image: linear-gradient(180deg, transparent, #f7f7f7 20%);
  }

  .event-logo-wrapper {
    min-height: auto;
  }

  .event-text-wrapper {
    min-height: auto;
    margin-bottom: 25px;
  }

  .event-date-wrapper {
    min-height: auto;
  }

  .event-date-wrapper.margin-fix {
    margin-top: 0px;
  }

  .section-img {
    min-height: 200px;
  }

  .blog-title {
    font-size: 7vw;
  }
}

#w-node-7be496df9d05-244141bd {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

#w-node-58dff6f508f0-244141bd {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

#w-node-58dff6f50902-244141bd {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

#w-node-07c69b06639d-244141bd {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

#w-node-c621759d56a0-244141bd {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 3;
  grid-column-start: span 3;
  -ms-grid-column-span: 3;
  grid-column-end: span 3;
}

#w-node-33a51d4c2a1a-244141bd {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

#w-node-33a51d4c2a1c-244141bd {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-0661a1fe319e-244141bd {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-5221652c2347-244141bd {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-6d74b1799383-244141bd {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-b4b673cdad60-244141bd {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

#w-node-05344de4eaea-244141bd {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

#w-node-d377d0c6da45-244141bd {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

#w-node-9f68996dddca-244141bd {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

#w-node-fccf2c98f131-244141bd {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

#w-node-b5dd089cb7a1-244141bd {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

#w-node-953d8bc74b2c-244141bd {
  -ms-grid-row: span 2;
  grid-row-start: span 2;
  -ms-grid-row-span: 2;
  grid-row-end: span 2;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

@media screen and (max-width: 991px) {
  #w-node-c621759d56a0-244141bd {
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
  }

  #w-node-33a51d4c2a1a-244141bd {
    -ms-grid-column: span 2;
    grid-column-start: span 2;
    -ms-grid-column-span: 2;
    grid-column-end: span 2;
  }
}

@media screen and (max-width: 767px) {
  #w-node-7be496df9d05-244141bd {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-58dff6f508f0-244141bd {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-58dff6f50902-244141bd {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-07c69b06639d-244141bd {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-16066e30381e-244141bd {
    -ms-grid-column-align: stretch;
    justify-self: stretch;
  }

  #w-node-c621759d56a0-244141bd {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-33a51d4c2a1a-244141bd {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }

  #w-node-b5dd089cb7a1-244141bd {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }

  #w-node-953d8bc74b2c-244141bd {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }
}

@font-face {
  font-family: 'TheSansC5-Light';
  src: url('../fonts/TheSansC5-3_Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'TheSansC5-Plain';
  src: url('../fonts/TheSansC5-5_Plain.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'TheSansC5-Bold';
  src: url('../fonts/TheSansC5-7_Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'National2narrow';
  src: url('../fonts/National2Narrow-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}